@media(max-width:1459px) {
	/*.navigation ul.nav li {padding: 9px 18px;}*/
}
@media(max-width:1279px) {
 /* .navigation ul.nav li a { font-size: 15px; padding: 3px 0px; }*/
}

@media(max-width:1200px) {

/*.navigation ul.nav li {padding: 9px 10px;}*/

.container { padding: 0 25px; }
#header .container { padding: 0 15px; }

.home_banner .container .center-dv {    padding: 40px 0;}

}

@media (min-width:1024px) and (max-width:1279px) {
.logo {    margin: 2px 0 0px;    width: 302px;}
	
	.location-c {     font-size: 35px;    width: calc(100% - 0px);    margin: 0 0 0px 0px;    font-weight: 700;    line-height: 1.3;    color: #518204;    display: inline-block;    vertical-align: top;}
	
	.location-img {    position: absolute;    top: auto;    right: 0px;    bottom: -1px;    top: 0;}
	.location-img img {    height: 100%;}
}

@media (min-width:768px) and (max-width:1023px) {
.location-c {     font-size: 35px;    width: calc(100% - 0px);    margin: 0 0 0px 0px;    font-weight: 700;    line-height: 1.3;    color: #518204;    display: inline-block;    vertical-align: top;}
.location-img {    position: absolute;    top: auto;    right: 0px;    bottom: -1px;    top: 0;     z-index: -1;}
.location-img img {    height: 100%;}
}


/* ----- 1. Desktop ≥1024px and ≤1190 ----- */
@media (min-width:1024px) and (max-width:1279px) {
#header .container { width: 100%; }


}
@media (min-width:1024px) {
.mobile-header {	display: none !important;}
}
@media (max-width:1023px) {
#header { display:none;}
}
@media (max-width:992px) {
.banner_form { position: static; display: block; padding-top: 30px; height: auto; }
.form_home {max-width: 100%; width: 100%;}
.home_banner .banner_blk {  height: auto;  padding: 150px 20px;}
.home_banner p {  font-size: 18px;}
.new-home p { max-width: 481px; }
.page_sec p { font-size: 16px; line-height: 26px; }
.page_sec h2 { font-size: 30px; }
.interior_sec .padd_in { height: 350px; }
.interior_sec  a.cta_btn{ width: 100%; }
.dream_box .img_blk { width: 35%; }
.dream_box h2 {  max-width: 350px; }
#footer .contact_fo {  padding-left: 0;}
.fo_logo {  overflow: hidden;  margin-bottom: 38px;}
.page_sec {  padding: 40px 0;  color: #fff; }

}

/* ----- 2. Tablet ≥768px and ≤1023 ----- */
@media (min-width:768px) and (max-width:1023px) {



}

/* ----- 3. Medium devices ≤767px ----- */
@media (max-width:767px) {

  .home_banner h2 {  	font-size: 32px;  }
  .home_banner ul li { font-size: 18px;}
  .home_banner ul li { margin-bottom: 5px;}
  .home_banner .item .middle-content {	padding-left: 0; height: auto; padding: 60px 0;}
  .home_banner h2 {	font-size: 28px;	margin: 0 0 11px;}
  .home_banner ul {	margin: 0px;	padding: 0px 0px 13px;}
  
  .welcome_sec h2 {	font-size: 28px;}
  .welcome_sec p {	font-size: 15px;	line-height: 25px;}
  .welcome_sec ul li { font-size: 15px;}
  .welcome_sec ul {max-width: 191px;}
  .work_sec h2 { font-size: 28px;}
  .work_sec::after {	background-size: 100% 50px;	height: 50px;	top: -50px;}
  .work_sec {	margin-top: 50px;	padding-bottom: 50px;}
  .work_sec.work_sec_inner { margin-bottom: 90px;}
  .work_sec.work_sec_inner::after { background-size: 100% 50px; height: 50px; bottom: -50px; }

  .work_sec p {	font-size: 15px;	line-height: 25px;}
  .service_sec .heading-col h3 { font-size: 25px;}
  .service_sec .content-col {width: 100%; padding: 0px 0 26px; }
  .service_sec .phone-dv { float: left;}
  .vdo_sec h2 { font-size: 28px; margin: 0px 0px 27px; }
  .vdo_sec .col-md-6 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; margin-bottom: 30px;}
  .service_slider .slick-slide {	padding: 11px 0 35px;}
  .service_sec .phone-dv a { font-size: 33px;}
  .social-footer { height: auto;}
  .social-footer .time-fo {	background-position: 0 3px;	float: left;	font-size: 14px;	padding: 0px 0 0 56px;	margin: 17px 0;}
  .social-footer .time-fo span {	font-size: 16px;}
  .social-footer .time-fo {	background-position: 0 3px;	float: left;	font-size: 14px;	padding: 2px 0 4px 56px;	margin: 17px 0;}
  .footer .copy-fo {	text-align: center;	font-size: 13px;}
  .left-fo {	text-align: center;	width: 100%;	padding: 0 0 9px;}

  .footer .footer-top h3 { padding: 0px 0px 18px; }

  /******inner page******/
  .inner_banner {padding: 40px 0 40px;}
  .why-us-page h2 {font-size: 30px;}
  .why-us-page .wp-block-column:first-child {	text-align: left;	padding-right: 0px;}
  .why-us-page .wp-block-column { text-align: left;}
  .why-us-page .wp-block-column:last-child {	padding-left: 0;	margin-top: 25px;}
  .why-us-page p { font-size: 15px;}

  .guaranteed-sec .back_bg { padding-left: 0px;}
  .guaranteed-sec .guaranteed-img { position:static;}
  .guaranteed-sec {	padding: 0px 0 96px 0px;}
  .guaranteed-sec .back_bg {	padding-left: 16px;	padding-right: 16px;}
  .why-us-page {	padding: 40px 0 20px;}
  .guaranteed-sec .guaranteed-img { display: none;}
  .guaranteed-sec h2 {font-size: 28px;}
  .guaranteed-sec p { font-size: 15px;}
  .guaranteed-sec {	padding: 0px 0 40px 0px;}
  .vdo_sec.page_sec.pt-0 {	padding-bottom: 0;}
  .booking_sec h2  { font-size: 35px; margin: 0px 0px 20px;}
  .booking_sec p { font-size: 16px;}
  .booking_sec .book_form {	background: #0cce81;	padding: 25px 25px 0;	position: relative;	min-height: 319px; border-radius: 8px; margin-top: 30px;}
  .booking_sec .form-side {	padding: 0px 0 0px;	margin-top: 0px;}
  .booking_sec .img-side { position: static;}


  .footer .contact-fo p {	font-size: 14px;	line-height: 22px;}
  .footer ul li { font-size: 15px;}

  .faq_sec h2 {	font-size: 28px;	margin-bottom: 0px;}
  .faq_sec h3 { font-size: 22px;}
  .faq_sec .padd {	padding-left: 35px;	padding-right: 35px;}
  .faq_sec p {	font-size: 14px;	line-height: 22px;	text-align: center;}
  .work_sec.work_sec_inner { padding-top: 40px;}

  .inner_content p {	font-size: 15px;	line-height: 24px;}
  .inner_content ul li {font-size: 15px; line-height: 24px;}

  .post-list { padding: 40px 0; }
  .post-list h2 { font-size: 22px;}
  .single-post-page .entry-title { font-size: 26px;}

  .vdo_sec {	padding-bottom: 15px;}
  .welcome_sec .wel-bg {  	top: 48%;  	width: 56%;  }

  .galler_box .col-3 {	-ms-flex: 0 0 50%;	flex: 0 0 50%;	max-width: 50%;	margin-top: 30px;}
  .welcome_sec .padd {    padding-left: 0;}
  .service_slider::before {    left: 0;    top: 11px;}
  .tree_services_sec h2 { font-size: 30px;}
  .tree_services_sec .sidebar-blk { margin-top: 35px;}
  .galler_box { padding: 40px 0; }
  .galler_box h2 { font-size: 30px; margin-bottom: 30px;}
  .client_box h2 { font-size: 30px;}
  .galler_box a {height: 140px;}
  .client_box .padd {  padding-left: 0; margin-top: 30px;}
  .client_box {    width: 100%;    padding: 40px 0;}
  .copy-fo { padding: 14px 15px}

  .footer-contact .email-blk a { font-size: 16px;}
  .footer-contact .phone-blk a { font-size: 32px;}
  .footer-contact p span { font-size: 16px;}
  .footer-contact .address-blk { font-size: 16px;}
  .footer-contact p.p-blk .fa { font-size: 35px;}
  .footer-contact p.p-blk {	padding-left: 51px;}

  #footer .wpcf7-form .wpcf7-form-control-wrap {	display: block;	margin-bottom: 15px;}
  #footer {padding: 40px 0;}
  #footer h3 { padding: 0px 0px 20px; font-size: 30px;}

  .inner_content {    padding: 40px 0;}
  .about-page .padd-r {    padding-right: 0;}
  .inner_content h3 { font-size: 22px;}
  .inner_content .col-md-4 {      margin-top: 40px;  }


  .welcome_sec .img-col {    width: 280px;     height: 280px;}
  .home_banner .btn-reg {    margin-top: 16px;}

  .service_box h2 {    font-size: 35px; margin-bottom: 20px;}
  .service_box .col-lg-4:nth-child(n+2) {    margin-top: 30px;}

  .tree_services_sec p {    font-size: 15px;    line-height: 26px;    color: #404040;    text-align: center;    margin-right: 0;}
  .tree_services_sec h2 { margin-bottom: 30px; }
  .service_box { padding: 0px 0 10px; }
  .testimonial-sec h2 { font-size: 35px; }
  .testimonial-sec { padding: 50px 0; }
  .testimonial-sec .t_center p { font-size: 15px; line-height: 24px; }
  .testimonial-sec h2 {    font-size: 35px;}
  .quotation_sec {    padding: 40px 0 20px;}
  .quotation_sec h2 { font-size: 28px; margin: 0px 0px 30px 0px; }
  .quotation_sec p {    color: #404040;        margin: 0px 0px 30px;    text-align: left;    font-size: 15px;}
  .quotation_sec .img_col {    margin-bottom: 25px;    padding-right: 0px;}

  #footer h3 {     padding: 0px 0px 16px;    font-size: 18px;    font-weight: 700;}  .f-nav {    margin: 0 0 26px;}
  .f-nav ul li a { padding: 2px 0 }

  .inner_content h2 { font-size: 30px; }
 
  .contact-us-page .wp-block-column:not(:first-child)  { margin-top: 40px; }


.service_page article {
    padding-left: 0;
    margin-top: 25px;
}
.inner_page {
    padding: 40px 0;
}

  .about_row article {
    padding-left: 0;
    margin: 21px 0 0;
}

 .Trusted_sec .col-md-3 + .col-md-3 { margin-top: 20px }

.about_row:nth-child(2n) article { padding-left: 0px;
    padding-right: 0;
}


.inner-sub-header { padding: 40px 0 }
.inner-sub-header h1 { font-size: 30px; }
}


/* ----- 4. Small devices ≤640px ----- */
@media (max-width:640px) {
.accordion_call .acc__title {    font-size: 15px;}


}

@media screen and (max-width: 480px) {
	.inner_banner h1{ font-size: 32px; }
	.inner_banner .breadcrumbs{ font-size: 12px; }]

}

@media (max-width:364px) {
.fo-Follow span { 	display: block;	padding: 0 0 11px;}
.service_slider::before {border-width: 203px 237px 0 0;}
.service_box h3 { font-size: 22px;}
.service_box .white_bg p { font-size: 14px;}
.galler_box .col-3 {	-ms-flex: 0 0 100%;	flex: 0 0 100%;	max-width: 100%;	margin-top: 30px;}
.home_banner h2 { font-size: 22px;}
.home_banner p {	font-size: 15px;	line-height: 24px;}

}

/********* Mobile Header*************/

.m-head  { display:none;}

@media(max-width:1023px) {
  .home_banner .container .center-dv {    padding: 00px 0 100px;}
  .banner_form .wpcf7-form-control-wrap  { margin-bottom:15px; }
  .welcome_box .padd {    max-width: 100%;    padding-top: 40px;}
  .service_box { padding: 40px 0 40px; }
  .superior_blk {    padding: 60px 0 0;}
  .choose_sec .content_padd {    max-width: 100%;    position: sticky;    top: 0;    padding-bottom: 42px;}
  .choose_sec {     padding: 40px 0;}
.mobile-header {	width: 100%;	float: none;	position: relative;		background: #fff;     z-index: 10000;}
.full-header.fixed .mobile-header {	position: fixed;	width: 100%;	background: #fff;	box-shadow: 1px 1px 12px rgba(0,0,0,0.2);}

.mobile-head {	width: 100%;	float: left;	padding: 10px 8px;}
.logo {	float: left;	margin: 0px 0 0;	padding: 0;}
.request-quote .pop-content { display:none;}
#navigation {	background: #1a1a1a;	top: 73px;	z-index: 10;	position: fixed;		border-top: none;	padding: 15px 0; display: none;  max-height: calc(100% - 137px); overflow: auto;}
.navigation .menu-main-menu-container {    display: inline-block;    width: 100%;}
#navigation ul.nav { margin:0px; padding:0px;}
#navigation ul.nav li { width:100%; list-style:none; border-bottom:rgba(255,255,255,255,0.5) solid 1px !important;}
#navigation ul.nav > li { border-bottom:rgba(255,255,255,0.2) solid 1px;}
#navigation ul.nav > li > a {    text-transform: inherit;    color: #fff;    font-weight: 400;    display: block;    padding: 14px 20px;    text-decoration: none !important;    text-align: left;}
#navigation ul.nav ul { margin:0px; padding:0px 0px 15px;}
#navigation ul.nav ul li a{ color:#fff; text-align:left; padding-left:40px; text-align:left; display:block;}
#navigation {padding: 0px 0 0;}

.m-head {	background:#edf6ff;	height: 50px;	clear: both;	position: relative;	z-index: 1;	display: block;	box-shadow: 0px 5px 6px 0px rgba(0,0,0,0.2);}
.full-header.fixed .m-head {	position: fixed;	z-index: 9;	top: 66px;	width: 100%;	left: 0;}
/* .m-call {    float: left;    font-size: 15px;    color: #000;    padding: 0px 0px 0 43px;    line-height: 1;    padding-top: 7px;    background: url(../images/phone.png) no-repeat left center;    background-size: 21px;    background-position: 13px 14px;    margin-left: 0;    margin-top: 2px; font-family: 'FilsonProMedium';} */
.m-call a {	color: #000;	font-size: 18px;	font-weight: 700;	margin-left: 0px;	display: block; font-family: 'FilsonProMedium';}
.m-btn {	float: right;}
.m-btn a {    display: inline-block;    background: #ffd600;    height: 50px;    line-height: 50px;    padding: 0px 30px;    font-weight: normal;    color: #000;    text-decoration: none;    font-family: 'FilsonProMedium';}
.quotation_sec {    padding: 50px 0;}

.page-sec h2 { margin-bottom:30px;}
.whyus-sec .padd {    text-align: center;    margin-top: 40px;}
.services-sec {    padding: 50px 0;    background-size: cover;}
.services-sec .col-md-4 + .col-md-4 { margin-top:0px;}
.testimonial-sec .left-t {    width: 100%;}
.page-sec h2 { font-size:30px;}
.testimonial-sec article {    overflow: hidden;    font-size: 16px;    font-style: italic;    line-height: 28px;    color: #3a3939;    clear: both;    text-align: center;    padding: 30px 0 0;}
.testimonial-sec  .owl-dots {    text-align: center;    padding-top: 30px;}


.footer .about-fo .textwidget {	padding-right: 0;	max-width: 100%;}

.three-box .padd { margin:0px 0px 30px;}
.three-box { padding-top:40px;}
.logo {    width: 188px;    background: none;    height: auto;    position: static;    margin: 0px; top: 0px;} 

.logo img { width: auto !important; height: auto !important;}
.mobile-head {    width: 100%;    float: left;    padding: 15px 20px;    background: #fff;}

.mobile-header.fixed {	position: fixed;	top: 0;	left: 0;	width: 100%;}

.navigation {	float: left;	width: 100%;	position: fixed;	top: 116px;	z-index: 9;	background: #054893;}
.navigation ul.nav { margin:0px; padding:0px;}
.navigation ul.nav  li { float:none; width:100%; padding: 0px;}
.navigation ul.nav li a{ display:block; color:#fff; padding:10px 28px; font-size:16px; text-decoration:none !important;	}
.navigation ul.nav li a:hover {	    background: #404040;    color: #fff !important; }

.home_banner .item {}


.home_banner .item {    padding: 0px 0 0px;}
.home_banner .item .middle-content {    padding-top: 45px;}
.home_banner p { font-size: 16px;}
.banner_box { margin-top: 40px; }
.banner_box .back-bg { padding-left: 35px; padding-right: 35px;}

.navigation { height: auto; }
.home_banner { clear: both; }

}


.mobile-bar {    position: absolute;    right: 8px;    top: 4px;    height: 66px;    border-left: none;    width: 69px;}
#nav-icon4 {  width: 60px;  height: 45px;  position: relative;  margin: 0;  -webkit-transform: rotate(0deg);  -moz-transform: rotate(0deg);  -o-transform: rotate(0deg);  transform: rotate(0deg);  -webkit-transition: .5s ease-in-out;  -moz-transition: .5s ease-in-out;  -o-transition: .5s ease-in-out;  transition: .5s ease-in-out;  cursor: pointer;}
 #nav-icon4 span {  display: block;  position: absolute;  height: 9px;  width: 100%;  background:#fff;  border-radius: 9px;  opacity: 1;  left: 0;  -webkit-transform: rotate(0deg);  -moz-transform: rotate(0deg);  -o-transform: rotate(0deg);  transform: rotate(0deg);  -webkit-transition: .25s ease-in-out;  -moz-transition: .25s ease-in-out;  -o-transition: .25s ease-in-out;  transition: .25s ease-in-out;}
/* Icon 4 */
#nav-icon4 {	transform: scale(0.666);	left: 5px;	top: 10px;}
#nav-icon4 span:nth-child(1) {  top: 0px;  -webkit-transform-origin: left center;  -moz-transform-origin: left center;  -o-transform-origin: left center;  transform-origin: left center;}
#nav-icon4 span:nth-child(2) {  top: 18px;  -webkit-transform-origin: left center;  -moz-transform-origin: left center;  -o-transform-origin: left center;  transform-origin: left center;}
#nav-icon4 span:nth-child(3) {  top: 36px;  -webkit-transform-origin: left center;  -moz-transform-origin: left center;  -o-transform-origin: left center;  transform-origin: left center;}
#nav-icon4.open span:nth-child(1) {  -webkit-transform: rotate(45deg);  -moz-transform: rotate(45deg);  -o-transform: rotate(45deg);  transform: rotate(45deg);  top: -3px;  left: 8px;}
#nav-icon4.open span:nth-child(2) {  width: 0%;  opacity: 0;}
#nav-icon4.open span:nth-child(3) {  -webkit-transform: rotate(-45deg);  -moz-transform: rotate(-45deg);  -o-transform: rotate(-45deg);  transform: rotate(-45deg);  top: 39px;  left: 8px;}

.mobile-head {    width: 100%;    float: left;    padding: 15px 20px;    background: #000;    border-bottom: #646464 solid 1px;}  


/*********SN *******/
@media (max-width:1200px){
.data-security {max-height: initial;}
.about-section p {font-size: 20px; line-height: 32px;}
}

@media (max-width: 991px){
.master-logo {padding:25px 0 0 0;}
.footer-lgo {margin: 45px 0 0 0;}
.data-security{ max-height:none; margin:23px 0px 0px 0}
.about-section p {font-size: 18px; line-height: 24px; }
.about-section h2 { padding:0px 0 29px 0; margin: 0px;  font-size: 34px;}
.use-full-link{width:50%; padding:44px 0 0 0;}
.use-full-link p {padding:4px 0px 17px 0;}
.use-full-link:nth-child(3){width:100%; padding-bottom:30px;}
.solar-solution ul li:before {right: -5px; top: 25px;}
.solar-solution ul li {padding: 0px 12px;}
.solar-solution ul li a {font-size:30px; text-decoration: none; line-height:58px;}
.interior_sec a.cta_btn { margin-top: 20px; }
.page_sec {  padding: 30px 0;  color: #fff;}
.interior_sec .col-md-4 + .col-md-4 {  margin-top: 20px;}
.vendors_img .col2 {  width: 50%;  padding: 0 20px;}


.inner_banner { height: 352px; }
.about_sec a.cta_btn {    float: left;    margin-top: 15px;}
.page_sec p {    font-size: 14px;    line-height: 23px;}
.about_sec .a-item {    margin-bottom: 20px;}
.page_sec p { text-align: left; }

.client_box {    width: 100%;    padding: 25px;    position: static; margin-bottom: 15px;}
.client_box h2 {    font-size: 22px;}
.client_box ul li { font-size: 16px; }
.benefits_sec  span.play_icon {    position: absolute;    left: 50%;    top: 50%;    transform: translate(-50%, -50%);    transform: 0translate(0, -50%);}



}


@media (max-width: 767px){
.home_banner .banner_blk::before { left: 0px; }
.home_banner .banner_blk {  height: auto;  padding: 0; height: 550px;}
.home_banner h1 { font-size: 32px; }
.form_home { padding: 20px; }
.new-home a.cta_btn.fr {  float: left; margin-top: 15px; }
.new-home .a-item {  align-items: center;  margin-bottom: 30px;}
.new-home .col-md-4 + .col-md-4 { margin-top: 30px; } 
.love-row .container { border-radius: 0px; padding-right: 0px; }
.new-home .img_blk {  display: block;  margin-bottom: 15px;}
.table_responsive_top {  width: 600px;}
.table_responsive_main {  overflow: auto;  padding: 0 0 20px;}
.table_blk, .table_blk_new { padding: 0 15px; }
.table_blk .col2 { font-size: 15px; }
.table_blk .me_box ul li, .table_blk .te_box ul li { font-size: 15px; }
.table_blk_new .te_box, .table_blk_new .me_box { font-size: 16px; }
.table_blk_new .te_box, .table_blk_new .me_box { height: 58px; }
.banner_form h3 {font-size: 28px;}
.interior_sec .col-md-4 + .col-md-4 {  margin-top: 32px;}
.testimonial_blk blockquote { padding: 0 10px; }
.youtube_box .thumbnail a { height: auto; }
.clients_sec .col-md-4 + .col-md-4 { margin-top: 25px; }
.faq_sec .acc__title {  background: #2e2e2e;  padding: 21px 42px 21px 15px;  position: relative;}
.faq_sec p {  font-size: 14px;  line-height: 22px;  text-align: left;}
.faq_sec .acc__panel .padd { padding: 15px; }
.testimonial_blk .c_name { padding-left: 10px; }
.clients_blk ul.slick-dots { margin: 30px 0 0 10px !important; }

.dream_box { margin-top: 0px; }
.dream_box {   height: auto;  margin-top: 50px;  padding: 25px; display: block; }
.dream_box .img_blk {  width: 100%; position: static;} 

.inner_banner { height: 252px; }

.about_sec span.img_blk {    margin-top: 30px;    display: block;}
.coutnt_sec h3 { font-size: 60px; }
.coutnt_sec .container {    padding: 30px 0;}
.coutnt_sec .col-md-4 + .col-md-4 { margin-top: 30px; }
.coutnt_sec {    margin: 0 0 19px;}
.dream_box h2 { font-size: 26px; }
.dream_box h2  br { display: none; }
.cal_to_action.about_cal {    margin-top: 50px;}
.cal_to_action.about_cal .dream_box { margin-top: 0px; }
.proess_blk h3 { font-size: 24px; }
.benefits_sec .vdo-img { height: 325px;}

.benefits_sec .container {    border: #757474 solid 1px;    padding: 40px 25px;}
.proess_blk p {     font-size: 14px;    line-height: 22px; }
.benefits_sec .benefits_vdo p, .cal_to_action p {    font-size: 14px;    line-height: 24px;}

.contact_us {    padding: 40px 0;}
.touch_blk { margin-top: 40px; }
.address_blk .col-md-3 + .col-md-3 { margin-top: 25px; }
.bdr-top .container {    border-top: #7a7a7a dotted 2px;    padding-top: 40px;    padding-bottom: 40px;}
.touch_blk { width: 100%; }
iframe {  height: 350px;}
.touch_blk ul li {padding-left: 33px;}
.touch_blk ul li strong {font-size: 18px;}
#footer h3 { margin: 0px; padding: 0px 0px 15px; }
.fo_link ul li {  list-style: none;  padding: 2px 0;}
.footer .col-md-3, .footer .col-lg-4 { margin-top: 25px; }
.fo_logo {  overflow: hidden;  margin-bottom: 8px;}
#footer {  padding: 20px 0;}
.widget.request_callback_text_blog {  position: sticky;  top: 100px;  padding: 0;}
body.single-post .inner_banner h1 {  font-size: 26px;}
.breadcrump-call {  color: #fff;  font-size: 15px;  margin-top: 15px;}
.single-post  .blog-sec {  padding: 60px 0 0px;}
.about_sec .img_blk { padding-left: 0px; }
.proess_blk .col-md-6:first-child { margin-top: 0px; }

}
@media (max-width: 575px){


}

@media (max-width: 480px){


}


@media (max-width: 364px){

}

@media (min-width:768px) and (max-width:1023px) {

}





@media(max-width: 767px) {
	.header-widget-area {  
/* 		display: block !important; */
	}	
.header-widget-area>.bottom-contact {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 60px;
    background: rgb(255 255 255 / 87%);
    padding: 10px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    z-index: 999;
    display: block;
    box-shadow: 0 0 15px rgb(0 0 0 / 30%);
  
}    


.header-widget-area .btn-get-started {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    height: 37px;
    font-size: 12px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 12px;
    border-radius: 4px;
    transition: 0.5s;
    color: #fff;
    background: #F58220;
}


.header-widget-area .btn-get-started {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    height: 37px;
    font-size: 12px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 12px;
    border-radius: 4px;
    transition: 0.5s;
    color: #fff;
    background: #323232;
}

.header-widget-area .btn-get-started.blue {
 background: linear-gradient(180deg, #BE506C 0%, #CE6F6A 53.96%, #D57D6A 100%) !important;
}

	.header-widget-area .fa-whatsapp {
    height: 37px;
    width: 37px;
    font-size: 19px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 6px;
    border-radius: 4px;
    transition: 0.5s;
    color: #fff;
    background: #1ba549;
}
	
	
}


